.TH GNOMEXMMS 1 "17 January 2002" "Version @VERSION@" "XMMS Manual Pages"
.SH NAME
GNOMEXMMS \- a XMMS control applet.
.SH SYNOPSIS
.B gnomexmms
[\-\-help]
.SH DESCRIPTION
\fIGNOMEXMMS\fP is a applet for the GNOME desktop environment that
will dock into the GNOME panel.  From the applet you can start and
control xmms.  It looks for an icon to use in the locations listed in the FILES section
of this document.  The icon is reloaded when xmms is exited.

.SH OPTIONS
gnomexmms accepts the following options:
.TP
.B \-?, \-\-help
Show summary of options inherited from GNOME.

.SH FILES
.TP
~/.xmms/gnomexmms.xpm, @datadir@/xmms/gnomexmms.xpm
Icon to display when xmms is not running.

.SH SEE ALSO
.BR xmms (1),
.BR gnome (1),
.BR wmxmms (1)
